.moduleSlidewhow .owl-carousel{
    display: flex;
}

.moduleSlidewhow .owl-carousel .moduleSlidewhow__item{
    display: none;
}

.moduleSlidewhow .owl-carousel .moduleSlidewhow__item:first-child{
    display: flex;
}

.sb-icon-sad:before {
    content: url("../image/oops.png");
}

.service__message-container{
    display:flex;
    width: 80%;
    margin-bottom: 40px;
    align-self: center;
    justify-content: space-between;
}

.service__message{
    width:55%;
}

.service__message div{
    text-align: left;
}

.service__icon {
    margin-bottom: 0;
    margin-right: 40px;
}

.service__title {
    font-size: 24px;
    padding-top: 50px;
}

.service__text {
    font-size: 16px;
    line-height: 1.5;
}

#module-questions{
    display: block;
    font-size: 15px;
    margin-top: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

#module-questions p.title{
    padding: 10px 0;
    border-bottom: 1px solid #478d1c;
    text-transform: uppercase;
    font-size: 15px;
    margin: 0 0 10px;
}

#module-questions p.undertitle{
    margin: 30px 0 12px;
    text-transform: uppercase;
    font-weight: 700;
}
.dropdown-menu__mobile {
    display: none;
}
.dropdown-menu__inner {
    display: inline-flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-left: 20px;
    padding-left: 20px;
    margin-top: 10px;
}
.dropdown-menu__mobile a {
    text-decoration: none;
    color: #000;
    display: inline-block;
    margin-top: 5px;
    font-size: 13px;
    margin-bottom: 10px;
}
.mobileMenuSection__header {
    font-weight: bold;
}
.mobileMenuSection__link--header {
    display: inline-block;
    position: relative;
}

.has-child {
    position: absolute;
    top: 0;
    right: -25px;
}
.has-child.active:after {
    opacity: 0;
}
.has-child:before {
    content: '';
    position: absolute;
    top: 6px;
    right: -1px;
    width: 15px;
    height: 2px;
    background: #000;
}
.has-child:after {
    content: '';
    position: absolute;
    top: -1px;
    right: 5px;
    height: 15px;
    width:  2px;
    background: #000;
    opacity: 1;
    transition: .3s;
}
@media only screen and (min-device-width: 970px){
    .moduleCategories.moduleCategories--horizontal > .moduleCategories__container{
        height: 90px;
    }
    .moduleCategories.moduleCategories--horizontal > .moduleCategories__container .moduleCategoriesItem__link.moduleCategoriesItem__link--horizontal{
        white-space: normal;
        overflow: inherit;
        line-height: 22px;
        text-align: center;
        height: 100%;
    }
}

footer .footerRow {
    padding-bottom: 40px;
}

@media screen and (max-width: 730px) {
    .service__message-container{
        display: block;}
    .service__message{
        width:auto;}
    .service__message div{
        text-align: center;}
    .service__icon{
        margin:0; }
}
